espeak 1.48.04+dfsg-3 source package in Ubuntu

Changelog

espeak (1.48.04+dfsg-3) unstable; urgency=medium

  * patches/char_cast: New patch, fixes build with g++-6 (Closes: Bug#811772).
  * rules: Set ddeb-migration.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * control: Bump Standards-Version to 3.9.8 (no change).

 -- Samuel Thibault <email address hidden>  Sun, 22 May 2016 23:59:25 +0200

Upload details

Uploaded by:
Debian Accessibility Team on 2016-05-23
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
espeak_1.48.04+dfsg-3.dsc 2.2 KiB 8a6718d0bc733b3ca3e31f0bba1be11a02a62e6cf5760776a5aae5e143419c98
espeak_1.48.04+dfsg.orig.tar.xz 1.9 MiB 670693b02cda04b915cd8e0662192688d42b4fd48c930f155e79c554dc0f91b9
espeak_1.48.04+dfsg-3.debian.tar.xz 9.5 KiB 950e259873bc263c909ff5a713757c19d95b3c5278a683a464558fbc87e496da

Available diffs

No changes file available.

Binary packages built by this source

espeak: No summary available for espeak in ubuntu yakkety.

No description available for espeak in ubuntu yakkety.

espeak-data: No summary available for espeak-data in ubuntu yakkety.

No description available for espeak-data in ubuntu yakkety.

espeak-data-udeb: No summary available for espeak-data-udeb in ubuntu yakkety.

No description available for espeak-data-udeb in ubuntu yakkety.

espeak-dbgsym: No summary available for espeak-dbgsym in ubuntu yakkety.

No description available for espeak-dbgsym in ubuntu yakkety.

libespeak-dev: No summary available for libespeak-dev in ubuntu yakkety.

No description available for libespeak-dev in ubuntu yakkety.

libespeak1: No summary available for libespeak1 in ubuntu yakkety.

No description available for libespeak1 in ubuntu yakkety.

libespeak1-dbgsym: No summary available for libespeak1-dbgsym in ubuntu yakkety.

No description available for libespeak1-dbgsym in ubuntu yakkety.